.font277045{ font-size: 9pt ;}
.fontstyle277045{ font-size: 14px; color: #fff ;}

.v_news_content p span{color: #000!important;text-decoration: none!important;}
.v_news_content p span a{text-decoration: none!important;color: #000!important;}
.fontstyle277076{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle277076{ color: #222222 ;}
.winstyle277076{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.erjifontover277094{ font-size: 12pt; font-family: 黑体; color: #fff; padding-bottom: 0px; padding-top: 0px; padding-left: 10px; line-height: 160%; padding-right: 10px ;}
.leaderfont277094{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground277094{ font-size: 14pt; border-top: #ffffff 1px solid; height: 50px; font-family: 黑体; border-right: #ffffff 1px solid; width: 260px; border-bottom: #ffffff 1px solid; color: #ffffff; text-align: center; border-left: #ffffff 1px solid; background-color: #014099 ;}
.erjibackground277094{ height: 50px; border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; background-color: #09559d ;}
.currentfontStyle277094{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle277094{ color: #fff ;}
.yijifontover277094{ font-size: 12pt; font-family: 黑体; color: #014099; text-align: center ;}
.erjibackgroundover277094{ height: 50px; border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; background-color: #09559d ;}
.yijibackgroundover277094{ height: 50px; width: 260px; text-align: center; background-color: #cccccc ;}
.ejfontstyle277094{ font-size: 12pt; font-family: 黑体; color: #000000; padding-bottom: 0px; padding-top: 0px; padding-left: 10px; line-height: 160%; padding-right: 10px ;}

.timestyle277078{ font-size: 9pt ;}
.subtitlestyle277078{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle277078{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle277078{ font-size: 9pt;}
.contentstyle277078{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle277078{ font-size: 9pt;}
.authorstyle277078{ visibility: hidden; font-size: 9pt; line-height: 150%;}

